/* Class = "NSTextFieldCell"; title = "Display name:"; ObjectID = "15"; */
"15.title" = "Schermnaam:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "126"; */
"126.title" = "Gereed";

/* Class = "NSButtonCell"; title = "Open with <defaultApp>"; ObjectID = "178"; */
"178.title" = "Open met <defaultApp>";